Subject: [TR] 31 Pounds of TR Mags

From: Doug Mathews <[email-masked]>
Date: Sun, 21 Oct 2018 18:03:06 -0400

Greeting group.

Cleaning up after our move and time to pass on 31lbs of Classic Card, 
some VTR pubs. Some are from 2008. Maybe even earlier but I did not want 
to go through them 1x1.

These are available to the first one of yall (yea southern guy) who 
wants them. Please don't ask me to list whats in the box 1x1.

These can go book rate which by today's standard is reasonable. When I 
was in college in the late 60's and worked at a book store, we shipped 
70lbs for $3.55. Not that cheap today but darn site normal rates.

I need to move these asap so if nobody want them by Wednesday Oct 24th, 
they go to recycle.

Thanks

Doug

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive